
#site-header{
    display: none;
}
#tm-stickable-header-w{
    height: auto !important;
}


/*Layout section*/

.tm-overlap-row {
    position: relative;
    z-index: inherit !important;
}

.tm-thumb-box { 
    position: relative;
    overflow: hidden;
}
.page-slide .tm-thumb-box { 
    position: relative;
    overflow: hidden;
    float: left;
}
.tm-thumb-box-inner {
    position: relative;
    max-height: 600px;
    overflow: hidden;
}

.row-bg1 .tm-thumb-box:before {
    background: rgba(0, 11, 28, 0.84);
    width: 100%;
    height: calc(100% - 54px);
    position: absolute;
    content: "";
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.5s ease;
}
.row-bg1 .tm-thumb-box:hover:before {
    opacity: 1;
}
.page-slide .tm-thumb-box-inner:before {
    background: rgba(0, 11, 28, 0.84);
    width: 100%;
    height: calc(100% - 54px);
    position: absolute;
    content: "";
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.5s ease;
}
.page-slide .tm-thumb-box:hover .tm-thumb-box-inner:before {
    opacity: 1;
}
.tm-thumb-box:hover img {
    transform: translateY(-60px);
    transition: all 0.5s ease;
}
.tm-thumb-box .inside{
	color: #fff;
    width: 100%;
    opacity: 0;
    filter: blur(10px);
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 38%;
    text-align: center;
    left: 0;
    right: 0;
    bottom: auto;
    margin: 0 auto;
    z-index: 2;
    transition: all 0.3s ease 0.1s;
}
.tm-thumb-box:hover .inside {
    opacity: 1;
    filter: blur(0);
}
.tm-thumb-box .button {
    background-color: #ffd200;
    width: 100%;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: #000b1c;
    margin: 0;
    list-style: none;
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    transition: all 0.4s ease;
}
.tm-thumb-box:hover .button{ opacity: 1; }
.tm-thumb-box .button:hover{
    background-color: #2457aa;
    color: #fff; 
}
.tm-thumb-box  h3 {
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.tm-thumb-box .tm-thumb-box-inner h3 span {
    color: #393939;
    font-size: 20px;
    font-weight: 600;
}
.tm-thumb-box .tm-thumb-box-inner h3 a {
    font-size: 18px;
    font-weight: 600;
    color: #393939;
}
.tm-thumb-box h3 a:hover {
    color: #18c471
}
.tm-sbox .tm-vc_cta3-content-header h2 {
	font-size: 19px;
    font-weight: 600;
    color: #2c2c2c;
}


.tm-list.tm-list-style-icon.ttm-liststyle-two li {
    font-weight: 600;
	font-size: 19px;
	padding-bottom: 12px;
}
.tm-list.tm-list-style-icon.ttm-liststyle-two .tm-list-li-content {
    padding-left: 30px;
}


.site-footer{
    display: none
}

.site-content .tm-sbox .tm-vc_cta3-content-header h2 {
    font-size: 19px;
    line-height: 27px;
	color: #393939;
}
.site-content .tm-col-bgcolor-darkgrey.tm-col-bgimage-yes .tm-bg-layer-inner,
.site-content .tm-bgcolor-darkgrey.tm-bg.tm-bgimage-yes>.tm-bg-layer {
    opacity: .80;
}
.tm-element-heading-wrapper .tm-cta3-only.tm-vc_general.tm-vc_cta3 .tm-cta3-content-wrapper {
    margin-top: 5px !important;
}
.tm-textcolor-white .tm-vc_cta3-content-header h4 {
    color: rgba(255,255,255,.95)!important;
}
.margin-overlay { margin-top: -360px; }
@media (max-width: 991px)  {
    .tm-thumb-box{ margin-bottom: 30px; text-align: center;    display: inline-block;
    vertical-align: top;}
    .col-md-4:not(:last-child) .tm-thumb-box img { margin-bottom: 30px; width: 100%;}
    .page-slide .tm-thumb-box img { margin-bottom: 0px; }
    .margin-overlay { margin-top: -92px; }
    .other-demo{ padding-bottom: 60px; }
    .demo-content{ margin-top: -60px; }
    section{ padding: 60px 0; }
    .row-bg1{ padding: 0px 0 20px; }
    .fea-box .icon {
        display: inline-block;
        height: 82px;
        width: 82px;
        line-height: 82px;
    }
    .section-title.title-style-center_text.with-desc .title-header{ margin-bottom: 60px; }
    footer {
        padding-top: 160px;
        padding-bottom: 60px;
    }
    footer .footer-content h2{ font-size: 30px; line-height: 40px; }
    footer p{ font-size: 15px; line-height: 25px; }
	.tm-thumb-box-inner {
    display: inline-block;
    vertical-align: top;
}
.row-bg1 .tm-thumb-box:before {
	display: none;
}
.row-bg1 .tm-thumb-box .tm-thumb-box-inner:before {
background: rgba(0,0,0,0.7);
    width: 100%;
    height: calc(100% - 54px);
    position: absolute;
    content: "";
    opacity: 0;
    top: 0;
    left: 0;
    z-index: 2;
    transition: all 0.5s ease;
}
.row-bg1 .tm-thumb-box:hover .tm-thumb-box-inner:before {
    opacity: 1;
}
}

	.tm-thumb-box-wrapper {
	margin: 0 -15px;
    width: auto;
}

@media (max-width: 979px)  {
.page-slide .tm-thumb-box .inside {
    top: 25%;
}
}
@media (max-width: 553px)  {
.page-slide .tm-thumb-box .button {
    padding: 5px 0;
    font-size: 15px;
}
.page-slide .tm-thumb-box-inner:before {
    height: calc(100% - 34px);
}
.tm-thumb-box h3 {
    font-size: 16px;
}
}
@media (max-width: 479px)  {
.page-slide  .tm-thumb-box .button {
    padding: 2px 0;
    font-size: 12px;
}
.page-slide .tm-thumb-box-inner:before {
    height: calc(100% - 28px);
}
.page-slide .tm-thumb-box .inside {
    top: 17%;
}
}